.. _vim.fault.PlatformConfigFault: ../../vim/fault/PlatformConfigFault.rst


vim.fault.PatchIntegrityError
=============================
    :extends:

        `vim.fault.PlatformConfigFault`_

  This fault is thrown if a patch operation fails because the signature of the patch did not check out.

Attributes:




